Eclipse Platform Release 3.7

## org.eclipse.ui.views.properties.tabbed
Interface ISectionDescriptorProvider

    public interface ISectionDescriptorProvider

Represents a section descriptor provider for tabbed property sections.

Method Summary
`ISectionDescriptor[]` `getSectionDescriptors()` Returns all section descriptors for the contributor.

Method Detail

### getSectionDescriptors

    ISectionDescriptor[] getSectionDescriptors()

  Returns all section descriptors for the contributor.

  Returns:
    all section descriptors.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.